#CONFIG_PM_PARTITION_SIZE_MCUBOOT=0xc000
#CONFIG_MAIN_STACK_SIZE=10240
#CONFIG_MULTITHREADING=y

CONFIG_FLASH=y
CONFIG_FPROTECT=y
#CONFIG_FLASH_SIMULATOR=y
#CONFIG_FLASH_SIMULATOR_DOUBLE_WRITES=y
#CONFIG_FLASH_SIMULATOR_STATS=n
#CONFIG_SOC_FLASH_NRF_EMULATE_ONE_BYTE_WRITE_ACCESS=y

CONFIG_ZCBOR=y